VEYON-SERVICE(1)

NAME
veyon-service - Veyon Service

SYNOPSIS
veyon-service

DESCRIPTION

VEYON-SERVICE is a non-graphical service application which monitors user sessions on a computer and starts Veyon Server instances within these sessions.

The service and its server subprocesses are required to run on all computers including teacher computers.

SEE ALSO
veyon-server(1), veyon-configurator(1), veyon-auth-helper(8)

https://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Tobias Junghans and updated by Mike Gabriel. It was originally written for the Debian project (but may be used by others).